@media screen and (max-width: 1089px) {

#ya-site-form0 .ya-site-form__wrap {
 max-width: 100% !important;
}

}

@media screen and (min-width: 1090px) {

#ya-site-form0 .ya-site-form__wrap {
 max-width: 203px !important;
}

}

#ya-site-results {
 font-family: 'PT Sans' !important;
 font-size: 100% !important;
}

#ya-site-results .l-page {
 font-family: 'PT Sans' !important;
 font-size: 100% !important;
}

#ya-site-results .b-pager {
 font-family: 'PT Sans' !important;
}

.b-serp-item__number {
 font-size: 100% !important;
}

.b-serp-item__title {
 font-size: 21px !important;
}

.b-top-wizard {
 margin-top: 20px !important;
}

.b-head__r {
 padding-top: 20px !important;
}

.b-head__l {
 padding-left: 30px !important;
}

.g-gap-horizontal {
 margin-left: 30px !important;
}

.b-body-items {
 padding-left: 30px !important;
}

.b-serp-item__title-link {
 font-size: 100% !important;
}

#ya-site-form0 .ya-site-form__form .ya-site-form__search-input-layout-l * {
 font-size: 17px !important;
}

#ya-site-form1 .ya-site-form__form .ya-site-form__search-input-layout-l * {
 font-size: 15px !important;
}

#ya-site-form0 .ya-site-form__search-input {
 padding: 3px !important;
}

#ya-site-form1 .ya-site-form__wrap {
 max-width: 692px !important;
}

#ya-site-form0 .ya-site-form__input-text,
#ya-site-form1 .ya-site-form__input-text {
 font-family: 'PT Sans', sans-serif;
 padding: 5px;
}

#ya-site-form0 .ya-site-form__submit_type_image {
 background: url('../pics/skin/search.png') no-repeat scroll 0% 0% transparent !important;
 width: 32px !important;
 height: 32px !important;
}

#ya-site-form1 .ya-site-form__submit_type_image {
 background: url('../pics/skin/search.png') no-repeat scroll 0px 1px #ffffff !important;
 width: 36px !important;
 height: 33px !important;
}

#ya-site-form1 .ya-site-form__submit {
 margin: 0 !important;
}

#ya-site-form1 .ya-site-form__form .ya-site-form__input-text {
 height: 33px !important;
}